p {text-indent:15px;
   text-align: justify;
   margin-right: 50px;
   margin-left: 50px;
}
p.speaker {text-indent:0;
   text-align: center;
   margin-right: 0px;
   margin-left: 0px;
}
p.sr {text-indent:0;
   text-align: justify;
   margin-right: 50px;
   margin-left: 50px;
}

.indent {margin-left: 50px;
}

H1 {text-align: center; color: #E01010}

H2 {text-align: center; color: blue }

H3 {text-align: center; color: #E01010 }

UL {line-height: 160% ; text-indent: 0px }

/*body {color: black; background-color: #E0E0FF }*/

body { font-family: "Arial, Helvetica", sans-serif;  
       text-indent:0px;
       color: black;
}

a { color:#0000FF;
    text-decoration:underline;
} 
